How to install libpolylib64-8-dbg on Debian 9 (Stretch)